.env
*.env
venv/
__pycache__/
*.py[cod]
*.pyo

backend/instance/*.db
*.sqlite
*.sqlite3

data/temp/
data/system/archive/
data/system/backup/
data/system/logs/
data/system/mac_backup/
data/repository/
data/nfs/

.pytest_cache/
.coverage
htmlcov/

*.log
